QC-PLC 4.0 System Requirements
Print Friendly View
written: 06/12/2017
last modified: 06/12/2017
QC-PLC SYSTEM REQUIREMENTS

To run QC-PLC, you must have certain hardware and software installed on your computer. General system requirements include:
  • 2 Ghz recommended processor minimum

  • A hard disk with at least 4Gb of free space

  • A network connection

  • 4 GB of memory minimum 

  • Windows 2003, or Windows Vista, 7, 8, 8.1, 10

  • Microsoft .Net Framework 2.0 and 4.5 installed on PC

MORE INFORMATION

Windows 95, 98, NT, Millenium Edition, and XP are not supported.

*Terminal Services and equivalent virtual desktop software packages are not supported at this time.

Applies To

Category

Installation
See more articles in this category